html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

/* Sayı input'undaki spinner'ları kaldır */
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield; /* Firefox için */
    text-align: right;
}

.container-fluid {
    padding-top: 10px; 
}


.eveq-btn {
    background-color: #f8f9fa !important; 
    color: #000 !important;
    border: 1px solid #dee2e6 !important;
    border-radius: 0.375rem;
    padding: 0.375rem 0.75rem;
    font-weight: 500;
    transition: all 0.2s ease;
}

.eveq-btn:hover,
.eveq-btn:focus {
    opacity: 0.9;
    transform: translateY(-1px);
}

@font-face {
    font-family: "Source Sans Pro";
    src: url("/fonts/source-sans-pro/SourceSansPro-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Source Sans Pro";
    src: url("/fonts/source-sans-pro/SourceSansPro-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Source Sans Pro";
    src: url("/fonts/source-sans-pro/SourceSansPro-Italic.woff2") format("woff2");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Source Sans Pro";
    src: url("/fonts/source-sans-pro/SourceSansPro-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
}

.main-header.navbar {
    min-height: 50px !important;
    padding-top: 2px;
    padding-bottom: 2px;
}

.main-header .nav-link {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}

.main-header .navbar-nav .nav-link {
    height: auto;
}


/*
.form-control[type=number] {
    text-align: right;
}


.main-sidebar {
    width: 200px !important;
}


.content-wrapper {
    margin-left: 200px !important;
}
    */